/* custom header styles */
.elementor-39 .elementor-element.elementor-element-ab1d7c3 {
    box-shadow: 0px 4px 10px 0px #00000026;
    width: 100% !important;
}

@media (max-width: 1024px) {
    .elementor-39 .elementor-element.elementor-element-9657aee {
        box-shadow: 0px 4px 10px 0px #00000026;
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .elementor-75 .elementor-element.elementor-element-6dd768d {
        width: 100% !important;
    }
}


.elementor .elementor-element.elementor-element-0b5c4be>.elementor-element-populated {
    padding: 0 !important;
}

.text-capitalize{
    text-transform: capitalize;
}

.aioseo-breadcrumb.post-title {
    text-transform: lowercase !important;
}
.postbase-content-div-class .elementor-post__title a {
    text-transform: lowercase;
    display: block;
}
.postbase-content-div-class .elementor-post__title a::first-letter {
    text-transform: uppercase;
}

footer .fuelweb{
    display :inline-flex;
    align-items: center;
}
footer .fuelweb .fuel-logo-light{
        vertical-align: middle;
        width: 67px;
        height: auto;
        display: inline-block;
        object-fit: contain;
        margin-left: 4px;
    }
    
    
   
@media (min-width:1200px) {
    footer .copyright-section .elementor-column.elementor-col-50 {
        width: auto !important;
    }
    footer .copyright-section .elementor-container.elementor-column-gap-default{
        display: flex;
        justify-content: space-between ;
    }
}

@media (max-width:1199px) {
    footer .copyright-section .elementor-column.elementor-col-50 {
        width: 100% !important;
    }

    footer .copyright-section .elementor-element.elementor-element-8eb22e4.elementor-widget.elementor-widget-text-editor
    { 
        display: flex;
        justify-content: center;
    }
    footer .copyright-section .elementor-widget-wrap.elementor-element-populated .elementor-widget-container{
        /* display: flex; */
        justify-content: center;
        text-align: center;
    }

    footer .copyright-section .elementor-icon-list-items.elementor-inline-items{
        display: flex;
        justify-content: center;
    }
}

.custom-contact-form-class textarea{
    padding-top: 14px !important;
}

.custom-contact-form-class {
    pointer-events: auto !important;
}

#custom-contact-form textarea{
    padding-top: 14px !important;
}

#custom-contact-form {
    pointer-events: auto !important;
}

.et_pb_section,
.et_pb_row,
.et_pb_column,
.et_pb_module {
    pointer-events: auto !important;
}


.custom-submit-btn {
    position: relative;
    z-index: 10;
}

.custom-submit-btn:after {
    display: none !important;
}

.wpforms-submit-container {
    position: relative;
    z-index: 10;
}


body,
			div.wpforms-container .wpforms-form,
			div.wpforms-container-full .wpforms-form {
			    --iti-path-flags-1x: url(/assets/images/flags.webp) !important;
    --iti-path-flags-2x: url(/assets/images/flags@2x.webp) !important;
    --iti-path-globe-1x: url(/assets/images/globe.webp) !important;
			}


            
/* attorney content class */

.attorney-content-div-class .elementor-widget-wrap.elementor-element-populated  a{
    color: var(--e-global-color-text);
}


.attorney-class .elementor-element.elementor-element-b68d49e {
    font-family: Manrope, Sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: var(--e-global-color-text);
}

.attorney-class .attorney-content-div-class {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    color: var(--e-global-color-text);
}

.attorney-class .attorney-content-div-class h2{
    font-family: Manrope, Sans-serif;
    font-size: 28px;
    font-weight: 600;
    color: var(--e-global-color-accent);
}

@media (max-width: 767px) {
    .attorney-class .attorney-content-div-class h2
 {
        font-size: 24px;
    }
}

/* our team attorney common section css */


.our-team-class .elementor-element.elementor-element-97093d0 {
    margin-top: 70px;
    margin-bottom: 0;
}

.our-team-class .elementor-element.elementor-element-72c8609>.elementor-element-populated
 {
    margin: 0 50px 0 0;
    --e-column-margin-right: 50px;
    --e-column-margin-left: 0px;
}

.our-team-class .elementor-element.elementor-element-a23bb5d {
    --spacer-size : 5px;
}

.our-team-class .elementor-element.elementor-element-dfe5748>.elementor-widget-container {
    margin: 0;
}

.our-team-class .elementor-element.elementor-element-dfe5748 .elementor-heading-title {
    font-family: "Playfair Display", Sans-serif;
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--e-global-color-primary);
}

.our-team-class .elementor-element.elementor-element-9182798 {
    font-family: Manrope, Sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: var(--e-global-color-text);
}


 .our-team-class .elementor-element.elementor-element-0c781b6:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap, .elementor-12 .elementor-element.elementor-element-0c781b6>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer

 {
    --wpr-bg-4dc385c8-c05f-430c-ae9a-daf8ecdbd47d: url(/wp-content/uploads/2025/04/Layer-1-17-1.webp);
}

 .our-team-class .elementor-element.elementor-element-0c781b6:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap, .elementor-12 .elementor-element.elementor-element-0c781b6>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer
 {
    background-image: var(--wpr-bg-4dc385c8-c05f-430c-ae9a-daf8ecdbd47d);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

 .our-team-class .elementor-element.elementor-element-0c781b6>.elementor-element-populated
 {
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
}

 .our-team-class .elementor-12 .elementor-element.elementor-element-36044f5 {
    --spacer-size: 50px;
}

 .our-team-class  .link-blue a {
    color: #106bc9;
}


.our-team-class .elementor-element.elementor-element-36044f5 {
    --spacer-size: 50px;
}
@media (max-width: 767px) {
   .our-team-class .elementor-element.elementor-element-36044f5 {
        --spacer-size : 270px;
    }
}



/* practice-area box hover icon effect css */

.pract-box:hover .elementskit-info-box-icon img {
  filter: brightness(0) invert(1);
}





/* common sidebar-blog-css */

@media (min-width: 768px) {
    .sidebar-blog-class.elementor-element.elementor-element-b1528e1
 {
        width: 30%;
    }
}

.sidebar-blog-class.elementor-element.elementor-element-b1528e1{
    height: fit-content;
}

.sidebar-blog-class .bg-color-class.elementor-widget-wrap, 
.sidebar-blog-class .bg-color-class.elementor-widget-wrap

 {
    background-color: var(--e-global-color-secondary);
}


.sidebar-blog-class.elementor-element.elementor-element-b1528e1> .elementor-element-populated {
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    margin: 10px 0 0 10px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 10px;
    padding: 20px;
}

@media (max-width: 767px) {
    .bg-color-class {
        margin: 28px 10px 10px !important;
    }
}

.sidebar-blog-class .elementor-element.elementor-element-7b5f1f9 {
    --e-search-submit-margin-inline-start: 0px;
    --e-search-submit-padding: 10px 21px 10px 21px;
}

.sidebar-blog-class .elementor-element.elementor-element-4bcf010>.elementor-widget-container
 {
    margin: 15px 0 0;
}


.sidebar-blog-class .elementor-element.elementor-element-4bcf010 .elementor-heading-title {
    font-family: "Playfair Display", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--e-global-color-2156998);
}

.sidebar-blog-class  .elementor-element.elementor-element-61c148a {
    --grid-row-gap: 14px;
    --grid-column-gap: 30px;
}

.sidebar-blog-class  .elementor-element.elementor-element-61c148a .elementor-post__title
 {
    margin-bottom: 0;
}

.sidebar-blog-class  .elementor-element.elementor-element-61c148a .elementor-post__title, 
.sidebar-blog-class  .elementor-element.elementor-element-61c148a .elementor-post__title a

 {
    color: var(--e-global-color-2156998);
    font-family: "Public Sans", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 26px;
}

.sidebar-blog-class .elementor-element.elementor-element-f4196ad>.elementor-widget-container

 {
    margin: 15px 0 0;
}

 .sidebar-blog-class .elementor-element.elementor-element-f4196ad .elementor-heading-title {
    font-family: "Playfair Display", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--e-global-color-2156998);
}

  .sidebar-blog-class  .elementor-element.elementor-element-7bafc6f>.elementor-widget-container
 {
    margin: 15px 0 0;
}

  .sidebar-blog-class .elementor-element.elementor-element-7bafc6f .elementor-heading-title {
    font-family: "Playfair Display", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--e-global-color-2156998);
}

.sidebar-blog-class .elementor-posts .elementor-post {
    display: flex !important;
}


.showPostsButton.button{
    display: block;
    margin: 38px auto 0;
    font-family: Manrope, Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: var(--e-global-color-accent);
    box-shadow: none;
    text-decoration: none;
    background-color: #fffFFF00;
    border-style: solid;
    border-width: 1px;
    border-color: var(--e-global-color-primary);
    padding: 10px 15px;
    text-transform: uppercase;
    width: fit-content;
    cursor: pointer;
}

.showPostsButton.button:hover {
    border-color: #106bc9;
    background-color: #106bc9;
    color: #fff !important;
}

@media (max-width: 767px) {
    .showPostsButton.button {
        margin: 38px auto 0;
    }
}


.elementor-50748 .elementor-element.elementor-element-2968650 a.elementor-post__read-more {
    transition: all .3s ease;
}


.category-class.elementor-element.elementor-element-2968650
 {
    --item-display: flex;
    --read-more-alignment: 1;
    --grid-row-gap: 35px;
    --grid-column-gap: 30px;
}

.category-class.elementor-element.elementor-element-2968650>.elementor-widget-container
 {
    margin: 30px 0 0;
}


.category-class .elementor-posts-container:not(.elementor-posts-masonry) {
    align-items: stretch;
}
 .category-class .elementor-grid-2 .elementor-grid {
    grid-template-columns: repeat(2, 1fr);
}
 .category-class .elementor-grid {
    display: grid;
    grid-column-gap: var(--grid-column-gap);
    grid-row-gap: var(--grid-row-gap);
}


.category-class.elementor-element.elementor-element-2968650 .elementor-post {
    padding: 20px;
    background-color: #062A501A;
}
.category-class .elementor-posts .elementor-post {
    display: flex;
}
.category-class .elementor-posts--skin-classic .elementor-post {
    overflow: hidden;
}
.category-class .elementor-posts .elementor-post {
    flex-direction: column;
    transition-duration: .25s;
    transition-property: background, border, box-shadow;
}
.category-class .elementor-posts-container .elementor-post
 {
    margin: 0;
    padding: 0;
}

.category-class .elementor-grid .elementor-grid-item {
    min-width: 0;
}


.category-class.elementor-element.elementor-element-2968650 .elementor-post__text {
    margin-bottom: 8px;
}
.category-class .elementor-posts--thumbnail-top .elementor-post__text {
    width: 100%;
}
.category-class .elementor-posts .elementor-post__text {
    display: var(--item-display, block);
    flex-direction: column;
    flex-grow: 1;
}



.category-class.elementor-element.elementor-element-2968650 .elementor-post__title {
    margin-bottom: 13px;
}
.category-class.elementor-element.elementor-element-2968650 .elementor-post__title, .elementor-50748 .elementor-element.elementor-element-2968650 .elementor-post__title a {
    font-family: "Public Sans", Sans-serif;
    font-size: 22px;
    font-weight: 700;
}
.category-class .elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a {
    color: var(--e-global-color-secondary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight);
}

.category-class .elementor-posts .elementor-post__title {
    font-size: 18px;
    margin: 0;
}

.category-class.elementor-element.elementor-element-2968650 .elementor-post__title a {
    font-family: "Public Sans", Sans-serif;
    font-size: 22px;
    font-weight: 700;
}

.elementor a {
    box-shadow: none;
    text-decoration: none;
}


.category-class.elementor-element.elementor-element-2968650 .elementor-post__meta-data {
    color: var(--e-global-color-primary);
    margin-bottom: 21px;
}
.category-class .elementor-widget-posts .elementor-post__meta-data {
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
}
.category-class .elementor-posts .elementor-post__meta-data {
    color: #adadad;
    font-size: 12px;
    line-height: 1.3em;
    margin-bottom: 13px;
}


.category-class.elementor-element.elementor-element-2968650 .elementor-post__excerpt {
    margin-bottom: 27px;
}
.category-class .elementor-posts .elementor-post__excerpt {
    margin-bottom: 10px;
}
.category-class .elementor-posts-container .elementor-post__excerpt

 {
    flex-grow: var(--read-more-alignment, 0);
}

.category-class .elementor-widget-posts .elementor-post__excerpt p
 {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.category-class .elementor-posts .elementor-post__excerpt p {
    color: #777;
    font-size: 14px;
    line-height: 1.5em;
    margin: 0;
}



.category-class.elementor-element.elementor-element-2968650 a.elementor-post__read-more {
    font-family: Manrope, Sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.category-class.elementor-widget-posts a.elementor-post__read-more {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
}
.category-class.elementor-widget-posts .elementor-post__read-more {
    color: var(--e-global-color-accent) !important;
}
.category-class .elementor-posts .elementor-post__read-more {
    align-self: flex-start;
    font-size: 12px;
    font-weight: 700;
}

.category-class .elementor-post__read-more {
    background-color: #fffFFF00;
    font-family: Manrope, Sans-serif;
    border-style: solid;
    border-width: 1px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.category-class .elementor-post__read-more:hover {
    background-color: #106bc9;
    color: #fff !important;
}

.category-class.elementor-grid-2 .elementor-grid {
    grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 1024px) {
    .category-class.elementor-grid-tablet-2 .elementor-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .category-class.elementor-grid-mobile-1 .elementor-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}



/* contact page */

.contact-checkbox-class label{
    display: flex !important;
    align-items: center;
    gap: 10px;
}

.form-hide footer form,
.form-hide .sidebar-form {
    display: none;
}


.checkbox-link a{
    color: white;
    cursor: pointer;
}






            .elementor-9 .elementor-element.elementor-element-105d26d:not(.elementor-motion-effects-element-type-background),
			.elementor-9 .elementor-element.elementor-element-105d26d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
				--wpr-bg-e81f68b5-8ba0-4b17-9fed-d8cc2863ddfa: url('/wp-content/uploads/2025/04/Untitled-design-85-1.webp');
			}
	
	
			
				.elementor-9 .elementor-element.elementor-element-e4b0f3f:not(.elementor-motion-effects-element-type-background),
				.elementor-9 .elementor-element.elementor-element-e4b0f3f>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-e41326b7-28e8-436d-9c80-070aa5951dc7: url('/wp-content/uploads/2025/04/Group-47344.png');
				}

				.elementor-9 .elementor-element.elementor-element-5075d8b:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
				.elementor-9 .elementor-element.elementor-element-5075d8b>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-e3608fcb-2fe6-4895-8771-ad5884f3fd89: url('/wp-content/uploads/2025/04/Layer-1-17-1.webp');
				}

				.elementor-9 .elementor-element.elementor-element-ed7ca99:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
				.elementor-9 .elementor-element.elementor-element-ed7ca99>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-4c1bdbe7-a2c3-419e-9d2d-5ee834d4a7e6: url('/wp-content/uploads/2025/04/Group-47348-1.png');
				}

				.elementor-9 .elementor-element.elementor-element-6840c90:not(.elementor-motion-effects-element-type-background),
				.elementor-9 .elementor-element.elementor-element-6840c90>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-03342e02-0bd9-4617-ad09-b03c789f4c37: url('/wp-content/uploads/2025/04/image-3.png');
				}

				.elementor-9 .elementor-element.elementor-element-b5c3b60:not(.elementor-motion-effects-element-type-background),
				.elementor-9 .elementor-element.elementor-element-b5c3b60>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-87b0a722-e0ae-4a26-8bc5-659153568409: url('/wp-content/uploads/2025/04/Group-23.png');
				}

				.elementor-9 .elementor-element.elementor-element-edd4fef:not(.elementor-motion-effects-element-type-background),
				.elementor-9 .elementor-element.elementor-element-edd4fef>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-b330392e-6513-4ec2-b40b-4ec738bc53e2: url('/wp-content/uploads/2025/04/image-19-e1746112584786.jpg');
				}

				.elementor-9 .elementor-element.elementor-element-ccf617c:not(.elementor-motion-effects-element-type-background),
				.elementor-9 .elementor-element.elementor-element-ccf617c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-d7eac711-9e6e-4309-97f3-03ac95e8434a: url('/wp-content/uploads/2025/04/Group-23.png');
				}

				.elementor-9 .elementor-element.elementor-element-5bcdc53:not(.elementor-motion-effects-element-type-background),
				.elementor-9 .elementor-element.elementor-element-5bcdc53>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-a7b1ae03-9bab-41b1-9eb3-dddfc1a84a09: url('/wp-content/uploads/2025/04/Pennsylvania-1.webp');
				}

				.elementor-75 .elementor-element.elementor-element-4803734:not(.elementor-motion-effects-element-type-background),
				.elementor-75 .elementor-element.elementor-element-4803734>.elementor-motion-effects-container>.elementor-motion-effects-layer {
					--wpr-bg-6962274b-911c-4fad-980b-6133a026e44c: url('/wp-content/uploads/2025/04/Group-47348.webp');
				}

				.wpforms-container .wpforms-datepicker-wrap .wpforms-datepicker-clear {
					--wpr-bg-3dd5b745-31a7-4575-a9da-09df87fa5b99: url('/wp-content/plugins/wpforms/assets/pro/images/times-solid-white.svg');
				}
			

.thank-you-page .back-to-home-btn{
    margin-top: 0 !important;
}

.thank-you-page-titlebar {
    color: white !important;
    text-align: center;
    font-family: "Playfair Display", Sans-serif;
    font-size: 22px;
    font-weight: 600;
}

.thank-you-page h1{
    font-family: "Playfair Display", Sans-serif !important;
    font-size: 58px !important;
    font-weight: 600 !important;
    color: var(--e-global-color-2156998) !important;
}

@media (min-width: 768px) {
   .thank-you-page .titlebar-thank-you-class
 {
        height: 100vh;
    }
}









.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.sidebar-hide  .sidebar-page-section .pa{
  width: 100% !important;
}
.sidebar-hide .sidebar-page-section .pa-sidebar{
  display: none !important;
}